msgid ""
msgstr ""
"Content-Type: text/plain; charset=UTF-8\n"
"Project-Id-Version: FDI Analyzer\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: Black Cat / Era CG <era_cg@speccy.su>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.4\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"Language: en\n"

#: main.helptext
#| msgid ""
#| "Disk Image Analyzer\n"
#| "--------------------------------------------------------------------\n"
#| "v. 2.1                                                     freeware\n"
#| "(c) Black Cat / ERA Creative Group                             2015\n"
#| "E-mail: era_cg@speccy.su\n"
#| "--------------------------------------------------------------------\n"
#| "This little utility designed to  analyze of Disk Image files in FDI\n"
#| "(Full Disk Image)  format  (developed by Konstantin Uglekov) and in\n"
#| "TD0 format (Teledisk by Sydex).\n"
msgid ""
"Disk Image Analyzer\n"
"--------------------------------------------------------------------\n"
"v. 2.2                                                     freeware\n"
"(c) Black Cat / ERA Creative Group                             2015\n"
"E-mail: era_cg@speccy.su\n"
"--------------------------------------------------------------------\n"
"This little utility designed to  analyze of Disk Image files in FDI\n"
"(Full Disk Image) format (developed by Konstantin Uglekov),  in TD0\n"
"format (Teledisk by Sydex)  and  Amstrad DSK  (and EDSK) image file\n"
"format.\n"
msgstr ""
"Disk Image Analyzer\n"
"--------------------------------------------------------------------\n"
"v. 2.2                                                     freeware\n"
"(c) Black Cat / ERA Creative Group                             2015\n"
"E-mail: era_cg@speccy.su\n"
"--------------------------------------------------------------------\n"
"This little utility designed to  analyze of Disk Image files in FDI\n"
"(Full Disk Image) format (developed by Konstantin Uglekov),  in TD0\n"
"format (Teledisk by Sydex)  and  Amstrad DSK  (and EDSK) image file\n"
"format.\n"

#: tformmain.caption
#| msgid "FDI Analyzer"
msgid "Disk Image Analyzer"
msgstr "Disk Image Analyzer"

#: tformmain.checkbox1.caption
#| msgid "Save data dump in DSK file"
msgid "Save data dump in .xdi file"
msgstr "Save data dump in .xdi file"

#: tformmain.checkbox2.caption
msgid "Save log to file"
msgstr "Save log to file"

#: tformmain.label1.caption
#| msgid "Drop Image file to window (or log file for FDI file recovering from .xdi)"
msgid "Drop Image file to window (or log file for FDI or DSK file recovering from .xdi)"
msgstr "Drop Image file to window (or log file for FDI or DSK file recovering from .xdi)"

#: tformmain.label2.caption
msgid "( ? )"
msgstr "( ? )"
